name: 207
timestamp: 1532988158
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: twosidebarsright
  timestamp: 1457353897
positions:
  header-a: 'Header A'
  above-a: 'Above A'
  showcase-a: 'Showcase A'
  utility-a: 'Utility A'
  feature-a: 'Feature A'
  extension-a: 'Extension A'
  bottom-a: 'Bottom A'
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  mainbar: Mainbar
  sidebar: Sidebar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Two Sidebars Right Example'
  custom:
    custom-8235: 'H2 Heading'
    custom-7406: 'Left Sidebar'
    custom-6562: 'Custom HTML'
    custom-9224: 'Right Sidebar'
    custom-8545: 'Custom HTML'
  content:
    system-content-8672: 'Page Content'
  messages:
    system-messages-7954: 'System Messages'
  logo:
    logo-8952: Logo
  menu:
    menu-6141: Menu
  search:
    search-2542: Search
  position:
    position-position-5770: 'Header A'
    position-position-1548: 'Above A'
    position-position-3341: 'Showcase A'
    position-position-3601: 'Utility A'
    position-position-5416: 'Feature A'
    position-position-7373: 'Extension A'
    position-position-6101: 'Bottom A'
  simplemenu:
    simplemenu-8091: 'Bottom Menu'
  newsletter:
    newsletter-3771: Newsletter
  social:
    social-9502: Social
  branding:
    branding-9291: Branding
  mobile-menu:
    mobile-menu-4139: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    slideshow: slideshow
    above: above
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    bottom: bottom
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-7954: system-messages-9828
    logo-8952: logo-5992
    menu-6141: menu-2350
    search-2542: search-5468
    position-position-5770: position-position-7051
    position-position-1548: position-position-3264
    position-position-3341: position-position-9435
    position-position-3601: position-position-5239
    position-position-5416: position-position-7980
    position-position-7373: position-position-4800
    position-position-6101: position-position-3343
    custom-8545: custom-5094
    simplemenu-8091: simplemenu-6826
    newsletter-3771: newsletter-9136
    social-9502: social-2517
    branding-9291: branding-2782
    mobile-menu-4139: mobile-menu-7951
